<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<templates>

		<default enabled="1">
			<position h="20" container="Root.NormalLayer.game_dialog_backgroundScreenPC.game_progressBar_manaBall" />
			<title font_family="tahoma" font_size="12" font_bold="1" font_shadow="1" font_halign="Center">
				<custom_shadow enabled="1" heavy="1" color="128,0,0,0" />
			</title>
		</default>

		<values template="default" enabled="1">
			<position y="25" />
		</values>

		<percentages template="default" enabled="0">
			<position y="50" />
		</percentages>

		<regens template="default" enabled="1">
			<position y="38" />
			<title font_size="8" />
		</regens>

	</templates>

	<labels>

		<!-- arcane -->
		<resource_arcane template="values" expression="*resource-arcane">
			<position x="0" w="100" />
			<title font_color="255,200,120,255" />
			<conditions class="wizard" />
		</resource_arcane>

		<!-- mana -->
		<resource_mana template="values" expression="*resource-mana">
			<position x="0" w="100" />
			<title font_color="255,160,160,255" />
			<conditions class="witchdoctor" />
		</resource_mana>

		<!-- spirit -->
		<resource_spirit template="values" expression="*resource-spirit">
			<position x="0" w="100" />
			<title font_color="255,255,255,160" />
			<conditions class="monk" />
		</resource_spirit>

		<!-- fury -->
		<resource_fury template="values" expression="*resource-fury">
			<position x="0" w="100" />
			<title font_color="255,255,220,60" />
			<conditions class="barbarian" />
		</resource_fury>

		<!-- hatred -->
		<resource_hatred template="values" expression="*resource-hatred">
			<position x="0" w="43" />
			<title font_color="255,255,160,160" font_halign="Right" />
			<conditions class="demonhunter" />
		</resource_hatred>

		<!-- discipline -->
		<resource_discipline template="values" expression="*resource-discipline">
			<position x="57" w="43" />
			<title font_color="255,160,160,255" font_halign="Left" />
			<conditions class="demonhunter" />
		</resource_discipline>

		<!-- wrath -->
		<resource_wrath template="values" expression="*resource-wrath">
			<position x="0" w="100" />
			<title font_color="255,255,220,60" />
			<conditions class="crusader" />
		</resource_wrath>


		<!-- arcane % -->
		<resource_arcane_pct template="percentages" expression="*resource-arcane-pct">
			<position x="0" w="100" />
			<title font_color="255,200,120,255" />
			<conditions class="wizard" />
		</resource_arcane_pct>

		<!-- mana % -->
		<resource_mana_pct template="percentages" expression="*resource-mana-pct">
			<position x="0" w="100" />
			<title font_color="255,160,160,255" />
			<conditions class="witchdoctor" />
		</resource_mana_pct>

		<!-- spirit % -->
		<resource_spirit_pct template="percentages" expression="*resource-spirit-pct">
			<position x="0" w="100" />
			<title font_color="255,255,255,160" />
			<conditions class="monk" />
		</resource_spirit_pct>

		<!-- fury % -->
		<resource_fury_pct template="percentages" expression="*resource-fury-pct">
			<position x="0" w="100" />
			<title font_color="255,255,220,60" />
			<conditions class="barbarian" />
		</resource_fury_pct>

		<!-- hatred % -->
		<resource_hatred_pct template="percentages" expression="*resource-hatred-pct">
			<position x="0" w="43" />
			<title font_color="255,255,160,160" font_shadow="1" font_halign="Right" />
			<conditions class="demonhunter" />
		</resource_hatred_pct>

		<!-- discipline % -->
		<resource_discipline_pct template="percentages" expression="*resource-discipline-pct">
			<position x="57" w="43" />
			<title font_color="255,160,160,255" font_shadow="1" font_halign="Left" />
			<conditions class="demonhunter" />
		</resource_discipline_pct>

		<!-- wrath % -->
		<resource_wrath_pct template="percentages" expression="*resource-wrath-pct">
			<position x="0" w="100" />
			<title font_color="255,255,220,60" />
			<conditions class="crusader" />
		</resource_wrath_pct>


		<!-- arcane regen -->
		<resource_arcane_reg template="regens" expression="*resource-arcane-reg">
			<position x="0" w="100" />
			<title font_color="255,200,120,255" />
			<conditions class="wizard" />
		</resource_arcane_reg>

		<!-- mana regen -->
		<resource_mana_reg template="regens" expression="*resource-mana-reg">
			<position x="0" w="100" />
			<title font_color="255,160,160,255" />
			<conditions class="witchdoctor" />
		</resource_mana_reg>

		<!-- spirit regen -->
		<resource_spirit_reg template="regens" expression="*resource-spirit-reg">
			<position x="0" w="100" />
			<title font_color="255,255,255,160" />
			<conditions class="monk" />
		</resource_spirit_reg>

		<!-- fury regen -->
		<resource_fury_reg template="regens" expression="*resource-fury-reg">
			<position x="0" w="100" />
			<title font_color="255,255,220,60" />
			<conditions class="barbarian" />
		</resource_fury_reg>

		<!-- hatred regen -->
		<resource_hatred_reg template="regens" expression="*resource-hatred-reg">
			<position x="0" w="43" />
			<title font_color="255,255,160,160" font_shadow="1" font_halign="Right" />
			<conditions class="demonhunter" />
		</resource_hatred_reg>

		<!-- discipline regen -->
		<resource_discipline_reg template="regens" expression="*resource-discipline-reg">
			<position x="57" w="43" />
			<title font_color="255,160,160,255" font_shadow="1" font_halign="Left" />
			<conditions class="demonhunter" />
		</resource_discipline_reg>

		<!-- wrath regen -->
		<resource_wrath_reg template="regens" expression="*resource-wrath-reg">
			<position x="0" w="100" />
			<title font_color="255,255,220,60" />
			<conditions class="crusader" />
		</resource_wrath_reg>

	</labels>

</config>